Subject: Note Added - [#4043] ERL Hornsea - LM Virtual
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 20 Oct 2020 15:23:43 +0000

Hi ,    Robyn Simmonds added a note and wants you to have a look.   Ticket URL:  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4043    Subject:  ERL Hornsea - LM Virtual   Requester: Darren Gladstone    Note Content:   <div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div dir="ltr">Hi Prirish </div>
<div dir="ltr"><br></div>
<div dir="ltr">Please see above pic from customer and below email from CXM. Do you have any suggestions on what I do next?</div>
<div dir="ltr"><br></div>
<div>Hi Robyn,</div>
<div> </div>
<div>I have spoken with Darren and gone through everything but with no joy. They have expected, when opening the app, for the content to work but for some reason it isn’t.</div>
<div> </div>
<div>Darren is arranging for the AV company to be on site tomorrow or Thursday and has asked if he could have a number to call when they are on site so that talk through it. Alternatively his mobile is 07976 473798 and he is happy for someone to call him to assist.</div>
<div> </div>
<div>Sorry I couldn’t get this any further.</div>
<div> </div>
<div>Danny</div>
</div>